Update: Flaw in Windows WM_TIMER Message Handling

Microsoft has revised a security bulletin and updated a patch relating to a flaw in Windows WM_TIMER Message Handling, which could enable privilege elevation.

According to the release, “it was determined that the patch for Microsoft Windows NT 4.0 machines introduced an error that could, under certain configurations, cause NT 4.0 to fail. Microsoft has investigated this issue and has released an updated patch for Windows NT 4.0.”

Microsoft says patches for Windows 2000 and Windows XP are unchanged.

More information is available at: http://www.microsoft.com/technet/treeview/default.asp?url=/technet/security/bulletin/MS02-071.asp

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about Microsoft

Show Comments